<div class="panel panel-info">
  <div class="panel-heading">
      <ul class="list-inline">
        <li class="col-sm-4">ReviewHash</li>
        <li class="col-sm-4">PaperHash</li>
        <li class="col-sm-4">ReviewState</li>
      </ul>
  </div>
  <app-review-list-item *ngFor="let review of reviews" [review]="review"></app-review-list-item>
</div>



